/*
 Theme Name:   X-Child
 Theme URI:
 Description:  X Theme Child
 Author:
 Author URI:
 Template:     x
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  x-child
*/

@font-face {
    font-family: 'officinaserifstdf';
    src: url('/wp-content/themes/x-child/fonts/OfficinaSerifStd.woff') format('woff'),
		url('/wp-content/themes/x-child/fonts/OfficinaSerifStd.woff2') format('woff2');
	}

@font-face {
    font-family: 'ITC Officina Serif Std';
    src: url('/wp-content/themes/x-child/fonts/OfficinaSerifStd.woff') format('woff'),
		url('/wp-content/themes/x-child/fonts/OfficinaSerifStd.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/wp-content/themes/x-child/fonts/montserrat-regular-webfont.woff2') format('woff2'),
         url('/wp-content/themes/x-child/fonts/montserrat-regular-webfont.woff') format('woff');
}

@font-face {
    font-family: 'open sans';
    src: url('/wp-content/themes/x-child/fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('/wp-content/themes/x-child/fonts/opensans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body.x-navbar-fixed-top-active .x-root .x-navbar-wrap {margin-bottom: -50px;}
.x-root .x-navbar {background-color: hsla(0, 0%, 100%, 0.64);}
.x-root .masthead-stacked .x-brand {display:block; float:left;}
.x-root .x-navbar .desktop .x-nav > li > a{border-top: 6px solid transparent;}
.x-root .x-navbar .desktop .x-nav > li > a:hover,
.x-root .x-navbar .desktop .x-nav > .x-active > a,
.x-root .x-navbar .desktop .x-nav > .current-menu-item > a {border-top: 6px solid #99d05c; box-shadow:none;}

.al-contact-form {max-width: 700px; margin: 130px auto 35px auto; padding: 25px 65px 65px 65px; background:rgba(0, 89, 175, 0.8);}

.al-contact-form input[type="submit"] {    background: #99d05c; border-radius: 0; border: none; text-transform: uppercase; width: 145px; padding: 0; line-height: 40px;text-shadow:none;}
.al-contact-form h4 {font-family:Open Sans; font-size:35px; font-weight: bold; font-style:italic; color: #fff; margin:0; text-transform: inherit; }
.al-contact-from img {margin: 0 auto; display: block;}
.x-topbar, .x-colophon.bottom {background-color: #0053a4!important;}
.x-colophon.bottom .al-footer {color: #fff; font-family: Open Sans;}
.al-footer .left {text-align: left; font-size: 14px;}
.al-phone{font-size: 20px}
.al-phone a{color: inherit!important; text-decoration: none!important; font-family: Open Sans; font-size: 18px;}
.al-phone a:hover {text-decoration: underline !important;}

.al-h4 {
    font-family: Open Sans;
    font-size: 35px;
    font-style: italic;
    text-transform: inherit;
}
.x-btn.al-button-blue {
    text-transform: uppercase;
    background-color: #0053A4;
    border: none;
    min-width: 145px;
    line-height: 25px;
    font-size: 20px;
    /*float: left;*/
    margin-bottom: -23px;
    z-index: 10;
}
.al-button-blue:nth-child(2) {
    margin-left: 30px;
}

.x-btn.al-button-blue.al-green {
    background: #99d05c;
}
.x-btn.al-button-blue.al-overflow {
    margin-top: -50px;
}

.h-custom-headline.al-h2 {
    font-family: Montserrat;
    font-size: 50px;
    color: #fff;
    font-weight: bold;
    text-transform: inherit;
}

.h-custom-headline.al-h2.al-blue {
    color: #0053a4 ;
}

.h-custom-headline.al-h5 {
    font-family: Open Sans;
    font-size:25px;
    font-weight: bold;
    font-style: italic;
    color: #0053A4;
    text-transform: inherit;
}

.al-center {
    text-align: center;
}

.al-text-trans-inher {
    text-transform: inherit !important;
}
.al-text-trans-upper {
    text-transform: uppercase;
}

.al-sideabar-header-right {
    float: right;
    margin-top: 32px;
}

.al-sideabar-header-right li {
    list-style: none;
    color: #0053A4;
    font-family: montserrat;
    font-size: 16px;
}

.al-not-home .x-root .x-navbar {
    background-color: #fff;
}

.al-not-home .masthead-inline .desktop .x-nav:after,
.al-not-home .x-nav-wrap.desktop:after {
    content: '';
    display: block;
    clear: both;
}
.al-not-home .masthead-inline .desktop .x-nav {
    float: none;
    display: inline-block;
}
.al-not-home .x-nav-wrap.desktop {
    text-align: center;
}

.al-not-home .x-navbar .desktop .x-nav > li > a {
    /*padding-top: 40px;*/
    padding-bottom: 12px;
    height: auto;
}

.al-not-home .x-brand {
    /*margin-top: 0;*/
}
.al-not-home .x-navbar .desktop .x-nav > li ul {
    top: 54px;
    text-align: left;
}
.al-sideabar-header-right .widget_text a {
    color: inherit;
    text-decoration: none;
}

.al-not-home .al-sideabar-header-right {
    margin-top: 10px;
    margin-bottom: 5px;
}
.al-not-home .x-navbar-inner {
    min-height: none;
}

.al-not-home .x-brand {
    margin-top: 0;
}
.x-face-outer.back {
    background: #3c80b3 !important;
    background: -webkit-linear-gradient(#3c80b3, #004c80); !important;
    background: -o-linear-gradient(#3c80b3, #004c80); !important;
    background: -moz-linear-gradient(#3c80b3, #004c80) !important;
    background: linear-gradient(#3c80b3, #004c80) !important;
}
.x-face-outer.back h4.x-face-title {
    position: absolute;
    top: 10px;
    left: 50%;
    transform: translate(-50%, 0);
}

.x-face-outer.back .al-bottom {
    position: absolute;
    bottom: 20px;
    width: 100%;
    left: 0;
}

.x-face-outer.back .al-bottom a {
    background: #396c98;
    color: #fff;
    width: 80%;
    display: inline-block;
    margin: 0 auto;
    cursor: pointer;
    -webkit-transition: background .3s;
    -moz-transition: background .3s;
    -ms-transition: background .3s;
    -o-transition: background .3s;
    transition: background .3s;
}
.x-face-outer.back .al-bottom a:hover {
    background: hsl(210,100%,21%);
}
.x-face-outer.back .al-bottom a.with-span {
    height: auto;
}
.x-face-outer.back .al-bottom a.with-span span {
    display: inline-block;
}

@media(max-width: 981px){
    .x-container.max {
        max-height: none !important;
    }
    header .x-container.max {
        text-align: right;
    }
    body.x-navbar-fixed-top-active .x-root .x-navbar-wrap {
        margin-bottom: 0;
    }
    .al-not-home #x-section-1 {
        margin-top: 0 !important;
    }

    .al-not-home .x-btn-navbar {
        margin-top: 17px;
    }
}

@media(max-width: 680px){
    .al-not-home .x-btn-navbar {
        float: right;
    }

    .al-sideabar-header-right {
        float: left;
        margin-left: 5px;
    }
    .al-not-home .x-brand {
        width: 100%;
        text-align: center;
    }
    .x-nav .menu-item-has-children a > span {
        margin-right: 17px;
    }
    .al-contact-form {
        padding: 15px 15px;
    }
    .page-id-132 #x-section-5,
    .page-id-388 #x-section-4,
    .page-id-384 #x-section-4,
    .page-id-386 #x-section-4,
    .page-id-382 #x-section-4 {
        margin-bottom: 0 !important;
    }
    .x-btn-navbar {
        margin-top: 15px !important;
    }
    #x-section-1 .h-custom-headline.h1 {
        font-size: 300%;
    }
    .al-button-blue {
        /*display: block;*/
        width: 90%;
        max-width: 300px;
        margin-bottom: 15px !important;
        float: none;
    }
    .al-button-blue:nth-child(2) {
        margin-left: 0;
    }

    .x-btn.al-button-blue.al-overflow {
        margin-top: 0 !important;
    }

    .al-marg-bot-5-mob {
        margin: 0 0 5px 0 !important;
    }

    /*.al-marg-top-5-mob {*/
        /*margin: 5px 0 0 0 !important;*/
    /*}*/
    .home .al-sideabar-header-right {
        margin-top: 43px;
        float: right;
    }
}
@media(max-width: 480px){
    .x-brand {
        max-width: 150px;
    }
    .home .al-sideabar-header-right {
        margin-top: 25px;
    }
}